petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMMoabRenumberMeshEntities

Order and number all entities (vertices->elements) to be contiguously ordered in parallel

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabRenumberMeshEntities(DM dm)

Collective on MPI_Comm

### Input Parameters

| dm | - The DM object

### Keywords

DM, reorder

### See Also

DMSetUp(), DMCreate()

### Level

advanced

### Location

src/dm/impls/moab/dmmbutil.cxx
Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages